TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Multinomial ( elt-ord^rat n, seq(elt-ord^rat) Q ) -> elt-ord^rat

### Description

<shortdoc> The multinomial coefficient (n choose r_1, ..., r_k) for sequence Q = [r_1, ..., r_k], with n equal to the sum of the r_i. </shortdoc>

### Examples

Multinomial(7, [5, 1, 1]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack